﻿.esri-view-width-xsmall .esri-expand--auto .esri-expand__container--expanded {
    min-width: 275px;
}
.esri-popup__navigation .esri-popup__icon  {
    color:  #fff;
}
.esri-popup__navigation .esri-popup__button {
    min-height: 30px;
}
.esri-popup__header {
    background-color: #682558;
    color: #fff;
}
.esri-popup__header .esri-popup__icon {
    color: #fff;
}
.esri-popup__button.esri-popup__action:hover {
    outline: 2px solid #fab500;
    outline-offset: 0;
}
.esri-popup__header .esri-popup__button:hover .esri-popup__icon {
    color: #682558;
}
.esri-popup__button {
    border: 1px solid black;
    max-width: 80% !important;
    width: auto !important;
}
.esri-popup__content {
    margin-top: 10px !important;
}
.esri-popup__icon {color: #fff;}
.btn-notify {
    display: none !important;
}
.esri-popup__inline-actions-container:first-child {
    margin-left: 15px;
}
[title="Receive Notifications"] {
    background-color: #682558;
    color: #fff;
    display:block!important
}
.esri-popup__action-text {
    display: block !important;
    overflow: auto;
}
[title="Zoom to"] {
    display: none !important;
}
.row-selected {
    font-weight: bold;
}
#map-datatable {
    width:100%;
    font-size: smaller;
    overflow: auto;
}
.tableButton {
    background-color: #682558;
    color: #fff;
}
.esri-popup__header-title:hover {
    background-color: #682558;
}
.esri-popup__footer .esri-popup__button {
    font-weight: 400;
    background-color: #682558;
    color: #fff;
}
.esri-popup__content {
    margin-top: 10px !important;
}
.esri-widget--button {
    background-color: #682658;
    color:#fff
}
.esri-widget--button:active {
    background-color: #682558;
    color: #fff;
}
.esri-widget--button.esri-disabled {
    background-color:#dedede;
}
.esri-view-width-xsmall .esri-popup--is-docked-top-center .esri-popup__main-container, .esri-view-width-xsmall .esri-popup--is-docked-bottom-center .esri-popup__main-container {
    bottom: 30px;
}
input::placeholder {
    color: #595959 !important;
}
.esri-zoom :last-child.esri-widget--button {
    margin-top:2px;
}

.mapDiv {    
    background: url('/img/spinner.gif') center no-repeat ;
}